Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4577 - The loopback problems on update the redhat 5.2 kernel to 2.0.36-3
Summary: The loopback problems on update the redhat 5.2 kernel to 2.0.36-3
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-18 01:16 UTC by seanw
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-04 22:38:05 UTC


Attachments (Terms of Use)

Description seanw 1999-08-18 01:16:25 UTC
I update system kenerl under redhat5.2 with the kernel-2.0.36-3 rpms
when I initial the ramdisk
mkinitrd /boot/initrd-2.0.36-3.img 2.0.36-3
i get error infomation like that:
mount: the kernel does not recognize /dev/loop0 as a block device
       (maybe `insmod driver'?)
Can't get a loopback device

How can do with that?

Comment 1 Bill Nottingham 1999-08-31 15:55:59 UTC
Do you have loopback support compiled for the kernel that
you're currently running?

Comment 2 Bill Nottingham 1999-11-04 22:38:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.